package front

type ApiCommonBody struct {
	AppId     int64 `json:"app_id" validate:"required"`
	Timestamp int64 `json:"timestamp" validate:"required"`
}

type RequestBody struct {
	AppId     int64  `json:"app_id" validate:"required"`
	Timestamp int64  `json:"timestamp" validate:"required"`
	Data      string `json:"data" validate:"required"`
}

type PayWeb struct {
	ApiCommonBody
	PayChannel int64 `json:"private_key_path"  validate:"required" label:"支付渠道"`
	Delay      int64 `json:"delay"` //延时时间
}
