package requestmapping

import (
	"PaymentCenter/app/constants/common"
	"PaymentCenter/app/http/entities/front"
)

var FrontRequestMap = map[string]func() interface{}{
	common.FRONT_V1 + "/pay/web": func() interface{} { return new(front.PayWeb) },
}

func FrontRequest() func() interface{} {
	return func() interface{} {
		return new(front.RequestBody)
	}
}
